
D4Science Infrastructure - Task #5656

backup the accounting postgresql instance(s)

Nov 04, 2016 07:56 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 04, 2016

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

A backup of one of the two instances is sufficient.

Here we do not run a daily backup script because the WAL archiving is active, needed by pgpool. So with the backup of both

/var/lib/pgsql and /var/lib/postgresql  we have all the data needed to perform a point in time restore.

It's a disaster recovery situation only, a server damage is covered by the pgpool redundance.

History

#1 - Nov 29, 2016 07:08 PM - Andrea Dell'Amico

The hosts are:

postgres1-p-d4s.d4science.org

postgres2-p-d4s.d4science.org

#2 - Nov 29, 2016 07:09 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

They are under backup since some days.
